/*

Theme Name: waterfm

Version: 1.0

Description: A child theme of Gazeti

Template: gazeti

*/



@import url("../gazeti/style.css");



#header {border-bottom:1px solid #e1e1e1;background: #fff !important; }



#logo img {

    height: 100px; 

}


#slider {

    height: 445px; margin-bottom:5px;}



.boxed {

  border: 1px solid gray  ;

  margin-left: 20px;

}



.carousel-slider .thumb img {

    width: 172px;

    border: 1px solid #e1e1e1;

    margin: 0 10px 10px 0 !important;

}



.dropdown a { padding-right:16px !important ;}



.sub-container {

 

    height: 1380px;

     }



.caroufredsel_wrapper {

    min-height: 230px;

}



/* .sub-container iframe {position: absolute;

    top:0;

    left: 0;

    width: 100%;

    height: 100%; } */



/* Added by Mia: */



/* 20180511 Erica edited above thumb img width for carousel-slider back to 172px (was 185px) to fix feature spacing on home page. */





.media-kit {width:300px; float:left; margin-right:40px; text-align:center;}



.media-kit img {border:5px solid #e1e1e1;}



.media-bar {width:100%; border:1px solid #e1e1e1; background:#e1e1e1; height:10px; float:left; margin-top:20px; margin-bottom:20px;}

.click-ad{
width: 160px;
height: 1000px;
position: fixed;
top: 0px;
left: 0px;
z-index:0;
}
.click-ad2{
width: 160px;
height: 1000px;
position: fixed;
top: 0px;
right:0px;
z-index:0;
}
#container{
z-index:1;
position:relative
}